### Method

# PapersView JobRenderTexture set_selection_info

#### Declaration [src]

    void
    pps_job_render_texture_set_selection_info (
      PpsJobRenderTexture* job,
      PpsRectangle* selection_points,
      PpsSelectionStyle selection_style,
      GdkRGBA* text,
      GdkRGBA* base
    )

#### Description

No description available.

#### Parameters

`selection_points`

  Type: `PpsRectangle`

  No description available.

  The data is owned by the caller of the method.

`selection_style`

  Type: `PpsSelectionStyle`

  No description available.

`text`

  Type: `GdkRGBA`

  No description available.

  The data is owned by the caller of the method.

`base`

  Type: `GdkRGBA`

  No description available.

  The data is owned by the caller of the method.